Business PDF Writer

Manual

for

Nice PDF Creator

Version 3.0

Produce nice PDF documents with bookmarks and hyperlinks

Create PDF files direct from Microsoft Word, Excel and PowerPoint.

One Click, One PDF, quick & simple!

http://www.nicepdf.com

(C) Copyright 2003-2005 NicePDF Inc.
All Rights Reserved


Introduction

Nice PDF Creator allows you to create PDF documents just by clicking a button from within Microsoft Word, Excel, and PowerPoint on all versions of Microsoft Windows.

Unlike other PDF creation software that requires users to print to a specific printer, Nice PDF Creator installs shortcuts or buttons in Microsoft Word, Excel and PowerPoint, thus simplifying the PDF creation process, providing useful options and making it easy to use. Configuration of the software does not require comprehension and great effort on your part.

Nice PDF Creator enables you to precisely convert Microsoft Word, Excel, PowerPoint document and PostScript file to Adobe PDF document with active hyperlinks and full bookmarks.

For product features and technical specification, explore to the Features section.


NewTopic

Features

Convert Microsoft Word, Excel, PowerPoint and PostScript file to PDF
 Create PDF files direct from Microsoft Word, Excel and PowerPoint
Up to 4000 dpi printing resolution
 Color printing and publishing
Large paper size up to 14400 x 14400 points, 200 x 200 inch, 5080 x 5080 millimeters
Active hyperlink with hyperlink appearance, line style, and color options
PDF initial view setup
Bookmarks extraction and creation
Page range selection
A variety of paper sizes and custom paper size
Convert document content, comment, autotext, styles etc. in Microsoft Word document to PDF
Convert active sheet or entire workbooks in Excel document to PDF
Convert slides, handouts, notes pages, outline view in PowerPoint document to PDF
PDF Compatibility: version 1.2, 1.3, 1.4
 Encode binary streams to ASCII85
Auto rotation
 Redenering intent
 OverPrint mode
Compress text and line art
 Flate compression
Image compression
Create thumbnails
Fonts embedding
Process Color model
Convert CMYK images to RGB
Preserve transfer fuctions
Preserve halftone information
Process DSC (Document Structiong Conventions)
Execute pdf viewer upon completion
Conversion without launching Microsoft Word, Excel, or PowerPoint
Works with Windows 98, 98SE, ME, NT4, 2000, XP, Server 2003
 Support Microsoft Word, Excel, PowerPoint all versions
 Free upgrades in the future for registered users


Requirement

System Requirements

Intel Pentium or better CPU
16MB memory or more
25MB available disk space
Microsoft Windows 98, 98SE, ME, NT4, 2000, XP, Server 2003


Installing

Before you install the software, log in Microsoft Windows with an Administrator privilege. Close all windows of Microsoft Word, Excel, and PowerPoint before the installation to ensure the success of the installation.

After you run the install program, you will see a new printer named "Nice PDF Creator" has been added to your "Control Panel"->"Printers and Faxes " folder.

When you launch Microsoft Word, Excel, and PowerPoint, you will see the following buttons (shortcuts) have been added to your Microsoft Word, Excel, and PowerPoint separately,

Microsoft Word

Microsoft Excel

Microsoft PowerPoint

If the button is added to the panel of Microsoft Word, Excel, or PowerPoint in a separate line, please drag it to the first line, and you will get a more neat panel.

When you click any of the three buttons, "Nice PDF Creator" will be launched like this,

Deploying

The setup program of "Nice PDF Creator" supports very silent installation, you may use the following command to deploy the software,

NicePDF.exe /SP- /VERYSILENT

Sometimes the setup program requires user to restart Microsoft Windows, therefore, another parameter /NORESTART can be used to prohibit user's computer from rebooting,

NicePDF.exe /SP- /VERYSILENT /NORESTART


Using

Using Nice PDF Creator

To convert a Microsoft Word, Excel, or PowerPoint document to PDF is simple and easy, all you have to do is to click the any of the following buttons from within Microsoft Word, Excel, and PowerPoint,

Microsoft Word

Microsoft Excel

Microsoft PowerPoint

When you click any of the three buttons, "Nice PDF Creator" will be launched like this,

Unlike other PDF creation software that requires users to print to a specific printer, Nice PDF Creator installs shortcuts or buttons in Microsoft Word, Excel and PowerPoint, thus simplifying the PDF creation process, providing useful options and making it easy to use. Configuration of the programs does not require comprehension and great effort on your part.

Nice PDF Creator enables you to precisely convert Microsoft Word, Excel, PowerPoint document and PostScript file to Adobe PDF document with active hyperlinks and full bookmarks.


Creating PDF files

Create PDF files

To convert a Microsoft Word, Excel, or PowerPoint document to PDF is simple and easy, all you have to do is to click the any of the following buttons from within Microsoft Word, Excel, and PowerPoint,

Microsoft Word

Microsoft Excel

Microsoft PowerPoint

When you click any of the three buttons, "Nice PDF Creator" will be launched.

Specify the "Word file to convert" and in most cases the "Name of resulting PDF file" will be automatically specified, and then choose the quality of the resulting PDF document in "Optimize PDF for".

The last step is to click the "Create PDF" button, and just wait for several seconds, and you will get the resulting PDF document, usually, the output PDF document will be automatically opened by Adobe Reader for you to review.

If you want to enable "active hyperlink" feature, please check the "Process hyperlink" option. You can also include document information, create bookmarks from headings, close Nice PDF Creator window when done.

NOTE:

For different purposes, the quality of the produced PDF files differs. The following levels of quality are predefined,

All around - selects output intended to be useful across a wide variety of uses, possibly at the expense of a larger output file
Screen - selects low-resolution output similar to the Acrobat Distiller "Screen Optimized" setting.
Printer - selects output similar to the Acrobat Distiller "Print Optimized" setting.
Press - selects output similar to Acrobat Distiller "Prepress Optimized" setting.
Custom - selects the customized setting


Setting PDF document information

Display PDF

In this section, you can set what the resulting PDF document will look like.

Under "Links appearance", you can set the hyperlink to be invisible rectangle or thin rectangle or even thick rectangle. Usually hyperlink appears as invisible rectangle to attract the focus.

"Line style" enables you to set the style of the hyperlink, which can either be solid line or dashed line. You can also specify the color of the hyperlink, for example, set it to blue etc.

When Adobe Reader opens a PDF document, the initial view of those PDF files with bookmarks can be set here. If you set it to "Page only", only the pages will be displayed and the bookmarks will be hidden when a PDF document is opened. If you would like your PDF document to be a couple of PowerPoint slides, set the option to "Full screen".

You can also set the "Display page number" to specify a certain page that will be exposed to the reader first of all.

"Maganification" enables you to set the zoom ratio of your PDF document when it is displayed.


Setting PDF layout

Bookmarks

Nice PDF Creator is an advanced product, which extracts bookmarks direct from Microsoft Word, Excel, PowerPoint document. You can specify which bookmarks should be enabled. You can also design bookmarks of your own styles.


Compressing PDF files

Printing

Like most printers, Nice PDF Creator allows you to specify the page range. If you set "Page range" to "All", all pages in your document will be converted to PDF. However, you can your own range of pages, sheets, slides in Microsoft Word, Excel, PowerPoint to be converted to PDF.

You can also choose the elements to be converted to PDF. For Microsoft Word document, you can convert document content, comment, autotext, or styles to PDF. For Microsoft Excel document, you can convert active sheet or even entire workbooks to PDF. For Microsoft PowerPoint document, you can convert slides, handouts, notes pages, or outline viewto PDF.

Many other options are provided such as Grayscale, Pure Black and White, Scale to fit paper, Frame sldies, Print hidden slides etc.


Splitting and Merging PDF files

Settings

To simplify the PDF creation process, providing useful options and making it easy to use, configuration of the software does not require comprehension and great effort on your part. With these options and settings, Nice PDF Creator enables you to precisely convert Microsoft Word, Excel, PowerPoint document and PostScript file to Adobe PDF document.


Encrypting and Decrypting PDF files

Options

There are two options here, one is to decide whether the resulting PDF document should be opened by Adobe Reader. The other is whether the output Postscript file should be kept upon completion.


Printing web to PDF

Speedy buttons

The eight buttons on the top of the panel are called speedy buttons. From left to right, they serve different roles and provide useful functions.

1. Exit
2. Open a configuration file
3. Save the current configuration/settings
4. Save the current configuration/settings As ...
5. Save the current configuration/settings and automatically load it/them next time when Nice PDF Creator is launched.
6. Invoke Microsoft Word to PDF conversion
7. Invoke Microsoft Excel to PDF conversion
8. Invoke Microsoft PowerPoint to PDF conversion


Sharing

We does not recommend you to share the "Nice PDF Creator" printer from a print server. Installing the "Nice PDF Creator" software product on all computers including workstations and servers is highly recommended, simply because "Nice PDF Creator" integrates itself into Microsoft Word, Excel, and PowerPoint during the installation. Sharing the printer does not share the integration.


FAQ

Frequently Asked Questions

Q: How can I purchase the software and install on unlimited number of computers?
A: You are suggested to purchase the Site License, which will enable you to do so. For more information on Site License, please visit here,
http://www.nicepdf.com/order.html

Q: I have installed the software on my computer, but nothing is there?
A: Please go to your "Control Panel"->"Printers" to see whether a new printer named "Nice PDF Creator" has been installed.

Q: How canI start converting my electronic document to PDF format?
A: Please print your document as you normally do, but remember to print it to the "Nice PDF Creator" printer, you will be asked to specify a file name and the destination folder for your PDF file to be created.

Q: I have installed the software on Windows 2000 Terminal Server, but no printer has been added. Why?
A: Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name "Nice PDF Creator".

Q: Can I install the software on Windows 98(SE)?
A: Sure. But don't forget to restart your computer after installation, if the "Nice PDF Creator" printer does not function or is offline.

Q: Can I install the software on Windows 95?
A: Sure. It works on Windows 95, but don't forget to restart your computer to apply the system wide changes made by "Nice PDF Creator".

Q: Can I install the software on Windows NT Workstation or Windows NT Server?
A: Sure. Just install it on your Windows NT. And remember to restart your computer no matter Windows NT server or Windows NT workstation to apply system wide changes made by "Nice PDF Creator". Usually, "Nice PDF Creator" should be installed on Windows NT with Service Pack 3 or later installed.

Q: Which OS is most suitable for Nice PDF Creator?
A: Windows 2000 Workstation/Server, Windows XP and Windows Server 2003. On these operating systems, PDF creation is much faster than on Windows 98, Windows NT, and/or Windows ME.

Q: I encountered an error message in created PDF file, something like "OFFENDING COMMAND, STACK OVERFLOW"?
A: This problem will only occur on some computers running Windows 98. Restart your computer and create your PDF documents again.

Q: I created a PDF file, but the text seems to be ugly made. When I zoom in and zoom out, the text looks unpleasant. Why?
A: Please make sure that you have used a TrueType font in your original document. For example, if you print from Notepad program, the default font will probably be Fixedsys. However, this is not a kind of TrueType font. You may simple change the font to Lucida Console or Arial or Tahoma or Courier New. These are all TrueType fonts.

Q: How can I set custom paper size for my PDF files?
A: Before you confirm your print command, click the "Printing Preferences" of the "Nice PDF Creator" printer, and go to "Paper/Quality", choose "PostScript Custom Paper Size" in the "Paper Size" from the drop list.

Q: It seems that the setup program hangs up. What should I do?
A: It never hangs up forever. Please wait for no more than 60 seconds and everything will come back to normal again. This depends on the speed of your computer and the number of installed printers on your system.

Q: Does Nice PDF Creator works with Hebrew, Russian, Japanese, Korean, Chinese as well as other languages?
A: Sure.

Q: I need large paper size such as A1, A2 or even large. Does Nice PDF Creator provide large paper size?
A: Nice PDF Creator offers large paper size up to 14400 x 14400 points, 200 x 200 inch, and 5080 x 5080 millimeters. When you need large paper size, please choose "PostScript Custom Paper Size" from the drop list of all paper sizes.

Q: I have another question but not covered here. What should I do?
A: Send e-mail to support@nicepdf.com . Our support engineers will respond to your e-mail in less than 12 hours.


Troubleshooting

Troubleshooting for Installation

If the "Nice PDF Creator" printer is offline or does not work after you run the setup program to install "Nice PDF Creator" software, please restart your computer. If the printer still does not work or the printer does not appear at all, please install the software.

Troubleshooting for PDF creation

Before creating PDF documents, make sure that the "Postscript printer" option is set to "Nice PDF Creator". If you want to use a customized Postscript printer, please make sure that the printer driver you want to use is really a PS printer (Postscript printer), not a PCL printer.

Troubleshooting for No "Nice PDF Creator" toolbar icon in Microsoft Word

After installing the software, new toolbar icon will be added to the toolbar of your Microsoft Word, Excel, and PowerPoint,

If you don't see any of there icons, please uninstall the "Nice PDF Creator" software from your system, and then install it again.

Troubleshooting for Installer Hangs up on Windows 98/98SE/ME/NT4/2000/XP/2003

Usually, the installation program won't hangs up. Please give it more patience. It will takes 9 seconds to 3 minutes to setup the "Nice PDF Creator" printer on your computer, depending on the speed of your computer and the number of installed printers on your PC. If you have waited for over 3 minutes, and still can't see the installation program complete, it might be that the printer named "Nice PDF Creator" can't be added to your "Control Panel"->"Printers". Therefore, the process named "helpinst.exe" will not quit, and the installer will still wait for the program to complete, and you will see that the installation programs get dead looped. Please kill the process "helpinst.exe" with Task Manager and the problem will be solved.

Troubleshooting for Popping up "Print to File" dialog

Just click the "Cancel" button to continue. No harm done.

Troubleshooting for user's intervention during the process of PDF creation

In cases you click the "Create PDF" button, you will probably encounter a dialog with the title "Print to File", which prompts you to specify the resulting file to receive the "Print to File" stream. Just ignore it, and click the "Cancel" button to continue. Next time, when you create PDFs, don't touch anything, since the creation process should not be interrupted, otherwise, this "Print to File" dialog appears.


Purchasing

Purchasing Nice PDF Creator (Product ID 300028964)

Please always visit our web site for the latest information on purchasing and pricing,

http://www.nicepdf.com/purchase.html

You may order the full version of our products online by credit card or by US check. If you choose to purchase by credit card, please click the "Buy Now" button in the software . Once your order is verified, you will soon receive your licensing information and the download link to the full version. Enter your registration name and registration code to convert the trial version into full version, and the full version will also be delivered to you via email.

Our Secure Order Processing service is provided by [image], who accepts checks, wire transfers, payment by telephone, and purchase orders, and handles over 7 different currencies. Payment in Euro is also welcomed as an alternative payment method.

If you have any question, feel free to contact us by sending an email message to sales@nicepdf.com

Nice PDF Creator Site License (Product ID 300028965)

If you wish to purchase more than 100 licenses, you are suggested to purchase the site license, which enables you to install the software on unlimited number of computers within the site of your buildings. If you have multiple sites in different locations, just purchasing one site license is enough. After you have acquired the site license, the Nice PDF Creator software can be installed on unlimited number of desktop and laptop computers, mobile users can use the installed software at any time, anywhere.

Buy Online

Nice PDF Creator:

https://secure.shareit.com/shareit/checkout.html?productid=300028964

Nice PDF Creator Site License:

https://secure.shareit.com/shareit/checkout.html?productid=300028965

Purchase Orders

Product ID 300028964: Nice PDF Creator
Product ID 300028965: Nice PDF Creator Site License

US and Canadian customers:

Customer Service USA
(Language: English):
share-it!
9625 West 76th Street, Suite 150
Eden Prairie, MN 55344, USA

Phone: +1 952 646-5747 (for calls from outside the U.S.) or +1 800 903 4152 (for calls from inside the U.S.)
Fax: +1 952 646-4552

European customers:

Customer Service Germany
(Languages: German/ English/ French/ Italian/ Spanish/ Portuguese)
share-it! - element 5
Vogelsanger Strasse 78
50823 Cologne, Germany

Phone: +49 221 31088-20
Fax: +49 221 31088-29

IMPORTANT! We accept orders on account only from established companies that have faxed us a signed Purchase Order on their company letterhead. We allow an established customer a payment deadline of 30 days from purchase.

Fax and Phone Orders

US and Canadian customers:

You can place an order by calling our toll-free order number 1-800-903-4152 (for calls from inside the U.S., available weekdays from 9am to 5pm EST, ). For calls from outside the U.S., +1 952 646-5747
Fax: +1 952 646-4552

Orders may also be sent by fax to +1 952 646-4552.

European customers: You can fax your order to us at +49 221 31088-20, or call us at +49 221 31088-29.

To order by phone you should provide product's name and Product ID:

Product ID 300028964: Nice PDF Creator
Product ID 300028965: Nice PDF Creator Site License

Check and Cash Orders

Product ID 300028964: Nice PDF Creator
Product ID 300028965: Nice PDF Creator Site License

If you prefer to pay by cash or check, please send payment to:

US and Canadian customers:

Share-it!
9625 West 76th Street, Suite 150
Eden Prairie, MN 55344, USA

IMPORTANT! Please make U.S. checks payable to element 5 Inc. (Note: Canadian checks are not accepted unless they are drawn on a US-Dollar account)

European customers:

share-it! - element 5
Vogelsanger Strasse 78
50823 Cologne, Germany

IMPORTANT! Please make checks payable to element 5 AG (Note: send only guaranteed bank checks such as money orders or Cashier's Checks)


License Agreement

End User License Agreement (EULA)

END USER LICENSE AGREEMENT

NOTICE TO USER:

KINDLY READ THIS AGREEMENT CAREFULLY BEFORE OPENING THE PACKAGE. BY OPENING THIS PACKAGE YOU (AN INDIVIDUAL OR LEGAL ENTITY) (THE LICENSEE) AGREE WITH NICEPDF SOFTWARE, INC (THE COMPANY) TO BE BOUND BY THE TERMS OF THIS AGREEMENT WHICH WILL GOVERN YOUR USE OF THE SOFTWARE. IF YOU DO NOT ACCEPT THESE TERMS AND CONDITIONS YOU MAY NOT DOWNLOAD OR USE THE SOFTWARE. IF YOU DO NOT ACCEPT THESE TERMS AND CONDITIONS YOU AGREE TO RETURN THE SOFTWARE, ITS PACKAGING AND DOCUMENTATION UNUSED AND INTACT TO YOUR SUPPLIER.

This End User License Agreement is accompanied by Nice PDF Creator software product ("Software") and related explanatory written materials ("Documentation"). This copy of the Software is licensed to you (the Licensee) as the end user or your employer or another third party authorized to permit your use of the Software. "You" as used in the remainder of this License Agreement refers to the licensee. The Software that is being licensed to you is to be utilized/installed on a single computer only. The "Permitted Number of Computers" as used in the remainder of this License Agreement is one unless you have proof of purchase which specifies otherwise.

The Company grants to you a non-exclusive license to use the Software and Documentation, provided that you agree to the following:

1. Use of the Software: You are permitted to:

(a) Install the Software in a single location on a hard disk or other storage device on a single computer.
(b) Transfer the Software from one Computer to another provided it is used on only one Computer at any one time.
(c) Make one copy of the Software for back-up purpose only, provided your back-up copy is not installed or used on any computer. The back-up copies should also reproduce and include the Company's copyright notice.
(d) Provided the Software is configured for network use, install and use the Software on a single file server for use on a single local area network for either (but not both) of the following purposes:
(1) permanent installation onto a hard disk or other storage device of up to Permitted Number of Computers; or
(2) use of the Software over such network, provided the number of different computers on which the Software is used does not exceed the Permitted Number of Computers. For example, if there are 100 computers connected to the server, with no more than 15 computers ever using the Software concurrently, but the Software will be used on 25 different computers at various times, the Permitted Number of Computers for which you need a license is 25.

2. Copyright: The Copyright in the Software and its associated documentation is owned by the Company, and its structure, organization and code are the valuable trade secrets of the Company. The Software is also protected by the Copyright laws of India and other applicable laws.

You may not copy the Software or the Documentation, except as set forth in the "Use of the Software" section. Any copies that you are permitted to make for back up purpose pursuant to this Agreement must contain the same copyright and other proprietary notices that appear on or in the Software. You agree not to modify, adapt, translate, reverse engineer, decompile, create derivative works based on the whole or any part of the Software or its associated documentation, disassemble or otherwise attempt to discover the source code of the Software. You shall use the trademarks of the Company only to the extent as may be permitted by the Company who is the rightful owner of the trademark.

The Company permits you to use the Trademarks only to identify printed output produced by the Software. Such use of any trademark does not give you any rights of ownership in that trademark. Except as stated above, this Agreement does not grant you any intellectual property rights in the Software.

3. Transfer: You may not rent, lease, sublicense or lend the Software or Documentation. You may, however, transfer all your rights to use the Software to another person or legal entity, with the prior written consent of the Company, provided that you transfer this Agreement, the Software, including all copies, updates and prior versions, and all Documentation to such person or entity and that you retain no copies of the Software or its documentation, including the copies stored on a computer and the back up copies.

4. Additional Terms applicable to Free, Trial, Sample, Tryout or Evaluation Software: If the product you have received with this license is a Free, Trial, Sample, Tryout or Evaluation software, then the following Section applies until such time that you purchase a license for the commercial version of such product. To the extent that any provision in this Section is in conflict with any other term or condition in this Agreement, this Section shall supercede such other term(s) and condition(s) with respect to the Software, but only to the extent necessary to resolve the conflict.

Subject to the terms and conditions contained herein, you are hereby given a license to install and personally use the software and any updates thereto furnished by the Company (in its sole discretion) on a single computer owned or controlled by you and may use the software for your noncommercial use or benefit only. You may not, under any circumstances, use the software for any commercial, business, governmental or institutional purpose of any kind. If you desire to use the software for commercial purposes, you should contact Company or a Company's authorized reseller to order commercial licenses to use the Software.

You acknowledge that the Software may contain limited functionality and/or operates for a limited period of time. The Software may contain advertisements or promotional messages. The Company reserves the right to charge for future use of or access to the software. However, in no event will you be charged for access or use of software unless the Company makes available a schedule of such charges.

THE COMPANY DISCLAIMS ANY WARRANTY OR LIABILITY OBLIGATIONS TO YOU OF ANY KIND FOR FREE, TRIAL, SAMPLE, TRYOUT OR EVALUATION SOFTWARE.

5. Limited Warranty: The Company warrants that the diskette and or CD-ROM on which the Software is supplied will be free from defects in materials and workmanship under normal use for a period of 90 days from the date of original purchase (the Warranty Period). If a defect in the diskette or CD-ROM shall occur during the Warranty Period, it may be returned to the Company at such location from where it was purchased with proof of purchase and the same shall be replaced free of charge only if the Company is convinced that the same has been utilized by you in the appropriate manner for which it was intended.

The Company warrants that the Software will perform substantially in accordance with the Documentation for the ninety (90) day period as stated above, provided that the Software is properly used on the Computer and with the operating system for which it was designed and that the documentation correctly describes the operation of the Software in all material aspects.

To make a warranty claim, you must return the Software to the location where you obtained it along with a copy of your sales receipt within the ninety (90) day period. If the Software does not perform substantially in accordance with the Documentation, the entire and exclusive liability and remedy shall be limited to, at the Company's option, either the replacement of the Software or the refund of the license fee you paid for the Software.

The Company does not and cannot warrant the performance or results you may obtain by using the Software or Documentation. The Foregoing represents your sole and exclusive remedy for any breach of the Company's warranties. Except for the foregoing limited warranty, the Company makes no warranties express or implied as to non-infringement of third party rights, merchantability, or fitness for any particular purpose.

In no event shall the Company be liable to you for any consequential, incidental or special damages arising out of loss of profits or other consequential loss on account of use of the Software.

6. Confidentiality: The Software, including its existence and features, is proprietary and confidential information to the Company. You shall not disclose or provide any of the Software, its documentation, user manual, or any other information relating to the Software, to a third party without the prior express written permission of the Company.

7. Term: This Agreement is effective until you terminate it by destroying the Software and its documentation together with all copies. It will also terminate if you fail to abide by the terms and condition set our herein and in the eventuality of the terms of clause 3 taking effect. Upon termination you agree to destroy all copies, including the back up copies of the Software and its documentation including any Software on the hard disk of any computer under your control.

8. Support: The Company's technical support staff will endeavor to answer by E-Mail any queries you may have regarding the use of the Software or its application for a period of 50 days after purchase of the Software.

9. Governing Law and General Provisions: This Agreement will be governed by the laws of India. If any part of this Agreement is found void and unenforceable, it will not affect the validity of the balance of the Agreement, which shall remain valid and enforceable according to its terms. The Company reserves the right to bring about such changes/modifications to the terms and conditions set out herein, necessitated as a result of any laws rules and regulations as may be found applicable and binding.

10. Jurisdiction: Disputes if any arising out of the terms and conditions set out herein shall be subject to the jurisdiction of the courts at Napoli, Italy alone.

11. Entire Agreement: This Agreement constitutes the entire understanding between you and the Company and supersedes all prior oral or written communication, proposals, representations, warranties, covenants, understandings or agreements between you and the Company relating to the subject matter of this Agreement.

12. Amendment: The Company reserves the right to alter/amend these terms and conditions at any time without obtaining your approval for the same. The amended terms and conditions will be incorporated in these terms and conditions. No separate notice will be sent to you for any amendment of these terms and conditions.

NicePDF Software, Inc.
Copyright (C) 2005 NicePDF Software, Inc. All Rights Reserved.


About BureauSoft

About NicePDF Inc.

Who are we?

NicePDF Software, Inc. is a software development firm established in Janurary 2003 and headquartered in Napoli, Italy.

What we do?

The company was formed to create software products to produce nice PDF documents by precisely converting Microsoft Word, Excel, and PowerPoint documents to Adobe PDF documents. Unlike other similar products that add a PDF printer to Microsoft Windows system, our products focus on integration with Microsoft Office suite, such as Microsoft Word, Microsoft Excel, and Microsoft PowerPoint. Nice PDF Creator is our flagship product, and the software product is built up with the idea One Click, One PDF, Quick & Simple! As the slogan says, here at NicePDF Software we try to change by our software products and services, the way people view, share and work with electronic documents.

Our Clients

NicePDF Software has over 1200 corporate clients and more than 36000 end users in 34 countries. Our clients come from all walks of industry and line of business, and share the same, i.e. the need to create PDF documents that look and feel exactly the same as the original documents. Active hyperlinks and full bookmarks are greatly sought after.

Here, a few of our clients are listed below: AAA, Accenture, Bain, Bayer, DaimlerChrysler, Eastman Kingston, Kodak, Ford, Fuji Xerox, Fujitsu, Gapgemini, GM, HP, IBM, Intel, Infineon Technologies, JPMorgan Chase, NBC, NTT Data Corporation, P&G, Philips, Rambus, Xerox, UPS, University of Columbia.

NicePDF Software, Inc History

NicePDF Software, Inc was founded in 2003 by Walter Sancassiani. The company was formed to create software products to produce nice PDF documents by precisely converting Microsoft Word, Excel, and PowerPoint documents to Adobe PDF documents. Unlike other similar products that add a PDF printer to Microsoft Windows system, our products focus on integration with Microsoft Office suite, such as Microsoft Word, Microsoft Excel, and Microsoft PowerPoint. Nice PDF Creator is our flagship product, and the software product is built up with the idea One Click, One PDF, Quick & Simple!

NicePDF Software Policies

1. Guarantee: We are committed to providing excellent products, technical support and customer service to our customers.

2. Privacy Policy: We will not give, sell or otherwise transfer your personal information to third parties.

3. Ongoing Open Dialog: Our customers are our most valuable resource. Please let us know how we can improve our products and services.

4. Upgrade: All upgrades in the future are free of charge.

Mailing Address

NicePDF Software, Inc.
Via Tarsia, 31
I-80135 Napoli
Italy
Tel.: +39.0815517933
Fax: +39.0815791912 (Do not use for purchase orders. Use online order form for POs)

Email Contacts

Sales: sales@nicepdf.com
Support: support@nicepdf.com